body{
	font-size: 14px;
}
.toptab_info{
	font-size: 12px;
}
.toptab_info a{
	font-weight:bold;
	color:#999;
}
.toptab_info ul{
	margin-bottom:0px;
}
.header header .navbar-default .navbar-collapse .nav > li > a:hover, 
.header header .navbar-default .navbar-collapse .nav > li > a {
    font-size: 15px!important; cursor: pointer!important;
}
.header header .navbar-default .navbar-collapse .nav > li > a > label {
	cursor: pointer;
}
.header header .navbar-default .navbar-collapse .nav > li.active > a {
	background-color: #8eb4cb!important; color: #fff; text-transform: uppercase; padding: 8px 0 3px;
}
.footer{
  	padding-top:20px;
 }
.footer footer p{
	color: #888; font-size: 11px;
}
.imghover:hover{
	opacity:0.5;
}
.imghover{
	max-height:202px;
}